und
Content-Type: text/html; charset=UTF-8
Last-Modified: Sat, 11 Jan 2025 18:44:36 GMT
Expires: Thu, 01 Jan 1970 00:00:05 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>luaatc_envs.git - LuaATC environments</title>
<meta name='generator' content='cgit v1.2.3'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/static/cgit.css'/>
<link rel='shortcut icon' href='//bananach.space/favicon.png'/>
<link rel='alternate' title='Atom feed' href='https://git.bananach.space/luaatc_envs.git/atom/far/nodes/(28850,25,1390).lua?h=master' type='application/atom+xml'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/'><img src='//bananach.space/bananach.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/'>index</a> : <a href='/luaatc_envs.git/'>luaatc_envs.git</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='512f46c2652d3afa7151728b1a51b429c76fb2c1'/><select name='h' onchange='this.form.submit();'>
<option value='master' selected='selected'>master</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>LuaATC environments</td><td class='sub right'>LinuxForks Server</td></tr></table>
<table class='tabs'><tr><td>
<a href='/luaatc_envs.git/'>summary</a><a href='/luaatc_envs.git/refs/?id=512f46c2652d3afa7151728b1a51b429c76fb2c1'>refs</a><a href='/luaatc_envs.git/log/far/nodes/(28850,25,1390).lua'>log</a><a class='active' href='/luaatc_envs.git/tree/far/nodes/(28850,25,1390).lua?id=512f46c2652d3afa7151728b1a51b429c76fb2c1'>tree</a><a href='/luaatc_envs.git/commit/far/nodes/(28850,25,1390).lua?id=512f46c2652d3afa7151728b1a51b429c76fb2c1'>commit</a><a href='/luaatc_envs.git/diff/far/nodes/(28850,25,1390).lua?id=512f46c2652d3afa7151728b1a51b429c76fb2c1'>diff</a></td><td class='form'><form class='right' method='get' action='/luaatc_envs.git/log/far/nodes/(28850,25,1390).lua'>
<input type='hidden' name='id' value='512f46c2652d3afa7151728b1a51b429c76fb2c1'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/luaatc_envs.git/tree/?id=512f46c2652d3afa7151728b1a51b429c76fb2c1'>root</a>/<a href='/luaatc_envs.git/tree/far?id=512f46c2652d3afa7151728b1a51b429c76fb2c1'>far</a>/<a href='/luaatc_envs.git/tree/far/nodes?id=512f46c2652d3afa7151728b1a51b429c76fb2c1'>nodes</a>/<a href='/luaatc_envs.git/tree/far/nodes/(28850,25,1390).lua?id=512f46c2652d3afa7151728b1a51b429c76fb2c1'>(28850,25,1390).lua</a></div><div class='content'><div class='error'>Path not found</div>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.39.1</a>) at 2025-01-11 18:44:36 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
cf&amp;id=91c9313c87bfec8b44e5adb91b06aba9f343dd53'>mods</a>/<a href='/minetest.git/tree/games/devtest/mods/initial_message?h=gpcf&amp;id=91c9313c87bfec8b44e5adb91b06aba9f343dd53'>initial_message</a>/<a href='/minetest.git/tree/games/devtest/mods/initial_message/mod.conf?h=gpcf&amp;id=91c9313c87bfec8b44e5adb91b06aba9f343dd53'>mod.conf</a></div><div class='content'>blob: 32aa2ac4e472d3dedc00698b4b3d3fd3987c1488 (<a href='/minetest.git/plain/games/devtest/mods/initial_message/mod.conf?h=gpcf&amp;id=91c9313c87bfec8b44e5adb91b06aba9f343dd53'>plain</a>)
<table summary='blob content' class='blob'>
<tr><td class='linenumbers'><pre><a id='n1' href='#n1'>1</a>
<a id='n2' href='#n2'>2</a>
</pre></td>
<td class='lines'><pre><code><span class="hl kwa">name</span> = initial_message
<span class="hl kwa">description</span> = Show message to joining players explaining what this testing game is about
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.39.1</a>) at 2025-01-11 18:44:36 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
